#pragma once

#include "CoreMinimal.h"
#include "S3CommentatorConfig.generated.h"

USTRUCT(BlueprintType)
struct FS3CommentatorConfig
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool EnableCommentatorSaveHistory;

public:
	DEADBYDAYLIGHT_API FS3CommentatorConfig();
};

FORCEINLINE uint32 GetTypeHash(const FS3CommentatorConfig) { return 0; }
